/**
 * @file Content Script 日志工具
 */

const NAMESPACE = '[SaladDict]';

export const logger = {
  debug(...args) {
    console.debug(NAMESPACE, ...args);
  },
  info(...args) {
    console.info(NAMESPACE, ...args);
  },
  warn(...args) {
    console.warn(NAMESPACE, ...args);
  },
  error(...args) {
    console.error(NAMESPACE, ...args);
  }
};
